Neu NETZdingeDE Google Codes kompatibel 5.21?

  • Wichtiger Hinweis Liebe Kunden, solltet Ihr den DATEV Rechnungsdatenservice 2.0 nutzen, dann müsst Ihr bis zum 30.06.2024 JTL-Wawi 1.9 installieren. Danach wird die Schnittstelle für ältere Versionen nicht mehr unterstützt.
  • JTL-Connect 2024: Ihr habt noch kein Ticket? Jetzt Early Bird Ticket zum Vorzugspreis sichern! HIER geht es zum Ticketverkauf

2009Butch

Aktives Mitglied
27. Dezember 2017
95
8
hoher Norden
Ich nutze für meinen Shop NETZdingeDE Google Codes. Da ich morgen für das Update auf 5.2.1 vorgemerkt bin checke ich gerade die Plugins und bin etwas verwirrt. Im extension-store steht Kompatibel mit JTL-Shop 5 ab 5.0.0 bis aktuellste Version.
Nun bin ich aber eher durch Zufall nochmal direkt auf Netzdinge.de gegangen und da steht die Plugins sind NICHT kompatibel mit 5.2.
Gehe ich somit recht in der Annahme das ich Google Codes erstmal entfernen muss damit der Shop auch nachdem Update weiterläuft?
 
Ähnliche Themen
Titel Forum Antworten Datum
Neu JTL Exportformat Google Shopping v2.2.2 - Export bleibt bei 500 Artikeln stehen und wird nicht final durchgeführt Plugins für JTL-Shop 0
Neu Google-Shopping-Plugin Fehler Plugins für JTL-Shop 0
Neu Paypal Checkout veraltet Api bei Google Page Speed Test Plugins für JTL-Shop 1
Neu Lieferzeit in google shopping plugin Technische Fragen zu Plugins und Templates 0
Neu Google Merchant Center - robots.txt nicht verfügbar JTL-Shop - Fehler und Bugs 1
Neu Probleme mit Erfassung von Käufen google ads Netzdinge Plugin Allgemeine Fragen zu JTL-Shop 9
Neu Google Shopping: Größen Umstieg auf JTL-Shop 2
Neu Google Consent Mode V2 klappt nicht Plugins für JTL-Shop 1
Neu Google Shopping fVKNetto statt fVKBrutto Plugins für JTL-Shop 6
Neu Hilfe bei Google Ads User helfen Usern 0
Neu Sitemap ist HTML - Sitemap kann gelesen werden, enthält aber Fehler / Google Web Master Tool Allgemeine Fragen zu JTL-Shop 6
Neu Google Shopping Links fehlerhaft JTL-Shop - Fehler und Bugs 6
Neu Google Ads Tracking Allgemeine Fragen zu JTL-Shop 2
Neu Shopping Feed übertragt nicht alle Artikel an Google Allgemeine Fragen zu JTL-Shop 2
Neu Google Shopping 2.2.2 JTL-Shop - Fehler und Bugs 2
Neu Neues Plugin: Google Translate / Übersetzer (DSGVO-konform und weitere Features) Plugins für JTL-Shop 2
Neu Google Shopping Problem Allgemeine Fragen zu JTL-Shop 2

Ähnliche Themen